@charset "utf-8";

* { outline:none; }

body,

.main,

.clr,

.header,

.content,

.prefooter,

.footer,

form,

ol,

ol li,

ul { margin:0; padding:0; }

ol,

ul,

li { list-style:none; }

body { width:100%; font:bold 13px/1.5em "Liberation sans", Arial, Helvetica, sans-serif; color:#67676a; }

img { border:none; }

.clr { clear:both; padding:0; margin:0; width:100%; font-size:0; line-height:0; }

.fl { float:left; }

.fr { float:right; }

.tal { text-align:left; }

.tar { text-align:right; }

.tac { text-align:center; }

hr { border:1px solid #c8c8c8; margin:30px 0; }



.separator { clear:both; margin:35px auto; padding:0px 0 0px 0; width:100%; height:1px; background:url(../images/sep.png) repeat-x top left; }

.separator.small { margin:10px auto 10px;}

.separator_clear { margin:20px auto; padding:0; width:100%; height:2px; }

.separator_clear.small { margin:10px auto;}



/*MAIN BACKGROUNDS*/

.body_pattern { background:#f1f1f1 url(../images/bg_41.jpg) repeat top left !important;}



.main { margin:0 auto; padding:0; width:100%; position:relative; background: url(../images/bg1.png) no-repeat center 40px;  }

#page { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4); overflow: hidden; position: relative; width: 100%; }

a { color:#67676a; font-weight:normal; text-decoration:none; }

p { font-size:15px; font-weight:normal; margin:0; padding:0 0 10px; }

h1 { margin:0; padding:0px 0 0 0px; font-weight:normal; font-size:48px; color:#3d3d3d; text-transform:uppercase; text-align:left; line-height:36px;}

h1 a { color:#67676a; text-decoration:none; }

h1 span { color:#67676a; font-size:20px; font-style:normal; font-weight:normal; line-height:1em;  text-transform:none;  display:block; margin:15px 0 0;}

h1 a:hover { text-decoration:none; }

.subpage h1{}

.menu .tinynav { display: none; }

/*post_titles*/

h2 { width:auto; margin:40px 0 46px 0; padding:0 0 0 0; font-size:30px; font-weight:normal; color:#67676a; line-height:32px;text-align:left;}

h2 span,h2 a span { }

h2 a {  }

h2 a:hover{}

.subpage h2{font-size:24px;color:#3d3d3d;line-height:24px;text-transform:none;margin:15px 0 30px;}


/*images titles etc,...*/

h3 { font-size:18px; font-weight:bold; color:#67676a; text-transform:uppercase; line-height:26px;}

h3 span { color:#aaaaaa; text-decoration:none; font-weight:normal; font-style:italic; margin:0; font-size:11px; display:block; text-transform:none; padding:10px 0 0px; }

h3 a { color:#67676a;text-decoration:none; font-weight:normal; text-transform:uppercase; }

h3 a:hover { text-decoration:none; color:#67676a; }

h3 span a:hover { text-decoration:none; color:#aaaaaa; }

.subpage h3{font-size:14px;text-transform:none;}

h4 {font-size:14px;font-weight:normal;color:#67676a;margin:16px 0; }

h4 span{color:#67676a;line-height:18px;}

h5 {font-size:14px;font-weight:normal;color:#FFF200;margin:16px 0; }

h5 span{color:#FFF200;line-height:16px;}

h6 {font-size: 19px; font-weight:normal; color:#67676a;margin:18px 0; }

h6 span{color:#67676a;line-height:18px;}

h7{font-size:30px; font-weight:normal; color:#CC0033; line-height:32px; text-align:center; }

h7 span{color:#CC0033;line-height:32px; }

h7 a {color:#CC0033;text-decoration:none; font-weight:normal; text-transform:none; }

h7 a:hover {text-decoration:none; color:#000000; }

.h_background {text-align:center;

/*background:url(../images/h2_bg.png) 0 center repeat-x;*/

text-transform:uppercase; }

.side_h.h_background{text-align:left;font-size:24px;margin-bottom:30px;}

.h_background span {

/*	background:url(../images/bg_41.jpg) 0 0 repeat;*/

padding:0 25px; }

.side_h.h_background span{padding:0 17px 0 0px;}

.sidebar .side_h.h_background{font-size:18px;margin:20px 0 10px;}

.sidebar .side_h.h_background span{padding: 0 13px 0 0;}





/* header */

/*.header { margin:0 auto; padding:0; width:1020px; background:url(../images/main_bg.png) repeat-y top center;}

.header_resize { margin:0 auto; padding:0 30px 00px; width:920px; border-top:5px solid #5ab3d4;}

*/

.header {margin:0; width:100%;}

.header_row { display:table-row;}

.header_cell { }

.header_left_free { max-width:100%; background:url(../images/bg_header1.jpg) 0 40px repeat-x;}

.header_right_free { max-width:100%; background:url(../images/bg_header1.jpg) 0 40px repeat-x;}



.header_block { margin:0 auto; text-align:center;height:134px;}

.header_block div.small_block { width:48px; height:115px;}

.header_block div.logo_block { background:none; padding-top:25px; margin:0; vertical-align:top;position:relative;}

.header_block div.logo_block > div {position:absolute;}

.header_block .logo a,.header_block .logo a:hover{ display:block; width:262px; }

.header_block div.navigation_block { text-align:left; height:115px; }





.header_block .logo {
    margin: 0;
    padding: 0px 0 0px;
    font-size: 60px;
    line-height: 1em;
    float: left;
    z-index: 11;
    top: -2px;
    left: 354px;
    display: block;
    position: absolute;
}

.logo div { margin:0 auto; padding:0 0 0; width:100%; text-align:center; font-weight:bold;  }

.logo div a,

.logo div span,

.logo div a:hover { color:#3d3d3d; text-decoration:none; font-weight:normal; width:100%;  z-index:11; text-align:center; }

.logo p { padding:1px 0 1px 0px; margin:0; font-size:12px; line-height:1em;  color:#767676; display:block; font-style:normal;text-align:center;z-index:11;}







/*now_page*/

.now_page { margin:0 auto 0px; padding:58px 0 0px; }

.now_page_resize { margin:0 auto; padding:0 0 60px 0; text-align:left; }

.index_page .now_page_resize {background:none;}

.index_page .now_page_resize h1 {text-align:center;}

.subpage .now_page{padding:30px 0 0;}

.subpage .now_page_resize{padding:0 0 18px;}

.subpage .now_page_resize h1{font-size:36px;}





#now_slider {padding:0px 0 0px;margin:0 0 0px;}





h3.h3_marker{padding:0 0 0 24px;background:url(../images/h3_marker.png) 0 0 no-repeat;}





.note {width:860px; margin:0 auto; padding:0;}

.note p {width:600px; color:#8d8d8d; font-size:14px; font-style:italic; font-weight:normal; padding:0 0 0 70px; background:url(../images/quote.png) no-repeat left top;}

.note.small {width:600px; margin:0 auto; padding:0;}

.note.small p{width:530px;}



.msg{font-style:italic;margin:0 0 16px;}

.msg_text{font-size:16px;background: #fff;border:1px solid #dbdbdb;padding:24px 30px 24px 30px;border-radius:6px;line-height:24px;

margin:0 0 20px;}

.msg_auth{float:right;background:url(../images/ln_q.jpg) 0 10px no-repeat;padding:0 0 0 46px;font-size:16px;}



/* social */

.social { margin:0 0 8px 0px; }

.social_text { padding:3px 6px 0px 0px; color:#5a5a5a; font-size:18px;text-align:center; width:130px; font-weight:normal; font-style:normal; display:none; }

.social1 { background:url(../images/social-01.png); }

.social2 { background:url(../images/social-02.png); }

.social3 { background:url(../images/social-03.png); }

.social4 { background:url(../images/social-04.png); }

.social5 { background:url(../images/social-05.png); }

.social6 { background:url(../images/social-06.png); }

.social7 { background:url(../images/social-07.png); }

.social8 { background:url(../images/social-08.png); }

.social9 { background:url(../images/social-09.png); }

.social10{ background:url(../images/social-10.png); }

.social11{ background:url(../images/social-11.png); }

.social1:hover { background:url(../images/social_a-01.png); }

.social2:hover { background:url(../images/social_a-02.png); }

.social3:hover { background:url(../images/social_a-03.png); }

.social4:hover { background:url(../images/social_a-04.png); }

.social5:hover { background:url(../images/social_a-05.png); }

.social6:hover { background:url(../images/social_a-06.png); }

.social7:hover { background:url(../images/social_a-07.png); }

.social8:hover { background:url(../images/social_a-08.png); }

.social9:hover { background:url(../images/social_a-09.png); }

.social10:hover{ background:url(../images/social_a-10.png); }

.social11:hover{ background:url(../images/social_a-11.png); }



.p404 h2{ font-size:50px; color:#3899c0;  text-align:center; margin:40px auto 0; line-height:1.2em;  background:none;}

.p404 h2 span{ font-size:36px;  color:#7D7D7D; text-align:center; margin:10px auto 0; line-height:1.2em; }

.p404 p,.p404 a{ font-size:24px; color:#B4B4B4; text-align:center; padding:80px 0 60px; line-height:1.2em; }

.p404 p span { font-size:24px; display:block; text-align:center; margin:20px auto; line-height:1.2em; }

.p404 h2,

.p404 .btn { margin-bottom:0; }

.p404 .content_box { margin-bottom:40px; }

/* Slider */

#slider-wrapper object { width: 100%; }

#slider { padding:0; margin:00px auto 0px; }

#slider h1 { font: bold italic 30px "Liberation Sans", Arial, Helvetica, sans-serif; color:#fff; padding:0; margin:0; }

#slider .flash_slider { width:100%; height:470px; margin:0px auto 0; overflow:hidden; }

#slider-wrapper #piecemaker, .bannerholder {  margin-top:0px;}



/* content */

.content { margin:0 auto; padding:0px 0 10px 0; }

.content_resize { margin:0 auto; padding:0 0 0px; position:relative; }



.h2_href_fr a span{color:#fff; font-size:10px; font-weight:normal; padding:3px 8px; background:#272727; text-transform:uppercase;}

.h2_href_fr a:hover span{background:#f04e38;}



.img_hover_box.pic a { display: block; position: relative; }

.img_hover_box.pic a img { margin:0;}

.img_hover_box.pic a img.h { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }

.img_hover_box.pic a:hover img.h { visibility:visible; }





.centercol .wide_pic{background:url(../images/wide_pic_shdw.png) center bottom no-repeat;padding:0 0 7px;margin:0 0 10px;}





.backgr { background:#0b0b0b;}

.backgr:hover {background:#3899c0;}

.backgr h3 {padding:10px 15px; font-size:14px;}

.backgr h3 a span{ color:#999999; font-size:14px; font-style:normal;}

.backgr:hover h3 a span,.backgr:hover h3 a:hover span,.backgr:hover p{ color:#2d2d2d; }



.pic a {border:1% solid #fff;border-radius:4px;display:block;}

.col4 a img { max-width: 100%; height: auto; width: 100%; }



/*4cols*/

.cols4 { margin:0 auto 43px; width:100%; padding:0; text-align:left; }

.col4 { padding:0;  }

.col4.big { width:236px; }

.col4.last { margin-right:0; }

.cols4 .img_hover_box.pic{padding:0 0 5px;background:url(../images/col4_img_shd.png) center bottom no-repeat;}

.cols4 .img_hover_box.pic a { width: 98%; height: 98%; border: 3px solid #fff; border-radius:4px; }



/*3cols*/

.cols3 { margin:0px auto 0; width:100%; padding:0; text-align:left; }

.col3 { padding:0;  }

.col3 p { margin:0; padding:0; }

.col3.last { margin-right:0; }

.cols3 .img_hover_box.pic a { width: 98%; height: 98%; border: 3px solid #fff; border-radius:4px; }

.cols3 .img_hover_box.pic a img { width: 100%; height: auto; }

.posts_list.gap .post_date { width: 25%; }

.cols3 .img_hover_box.pic{padding:0 0 7px;background:url(../images/col3_img_shd.png) center bottom no-repeat;}



/*3cols in center column*/

.centercol .cols3 { margin:0px auto 0; width:100%; padding:0; text-align:left; }

.centercol .col3 { float:left; width: 32%; margin-right: 12px; padding: 0px;  }

.centercol .col3 p { margin:0; padding:0; }

.centercol .col3.last { margin: 0px; }

.centercol .cols3 .img_hover_box.pic a { width: 98%; height: 98%; border: 3px solid #fff; border-radius:4px; }



/*2cols*/

.cols2 { margin:0px auto 0; width:100%; padding:0; text-align:left; }

.col2 { padding:0; }

.col2 h3{margin-top:0;}

.col2.last { margin-right:0; padding:0; }

.col2.small { width:290px;}

.cols2 .img_hover_box.pic a {width: 98%; height: 98%; border: 3px solid #fff; border-radius:4px; }

.cols2 .img_hover_box.pic a img { width: 100%; }

.cols2 .img_hover_box.pic{padding:0 0 7px;background:url(../images/col1_img_shd.png) center bottom no-repeat;}



/*1cols*/

.cols1 { margin:0px auto 0; width:100%; padding:0; text-align:left; }

.col1 { width:100%; margin:0 0 0 0; padding:0; }

.cols1 .img_hover_box.pic {padding:0 0 7px;background:url(../images/col1_img_shd.png) center bottom no-repeat;}

.cols1 .img_hover_box.pic a { width: 281px; height:245px; float:left;  }

.cols1 .img_hover_box.pic a img{ float:left; }





.services{padding:0 7px;}

.services .col3{width:32.8%;margin-right:0.5%; float: left; background:url(../images/shape.png) 0 0 no-repeat;min-height:311px;text-align:center;}

.services .col3 h3{font-style:bolder;margin:24px 0 12px;}

.services .col3 h3 a{color:#67676a;}

.services .col3 h3 a:hover{color:#67676a;}

.services .col3 p{ padding: 0 40px;margin:0 auto;}

.services .pic{background:url(../images/icon.png) 0 0 no-repeat;width:60px ; height:60px;margin:40px auto 20px;}

.services .pic01{background-position:5px 5px;}

.services .pic02{background-position:2px -74px;}

.services .pic03{background-position:0 -145px;}



h3 a.h3_detail span{ text-transform:none; font-size:14px; color:#767676;}





.content_line{border-top:2px dashed #bcbcbc; }

.content_box { padding:0;}

/*.content_box.padding { padding:39px;width:900px; }*/



.content_full_size { width:100%; }

/*centercol*/

.centercol { padding:5px 0px;  }

.centercol.last {float:right;}

/*sidebar*/

.sidebar_left{width:252px;float:left;}

.sidebar_right{width:252px;float:right;}

.sidebar_l{}

.sidebar_r{ float: right;}



.sidebar { float:left;   }

.sidebar.first{padding-left:40px;}

.sidebar.last { float:right; }

.sidebar_flickr,

.sidebar_text,

.sidebar_twit,

.sidebar_recent { margin:0px 0px 25px 0px; }

.sidebar_text { }

.sidebar_twit p { padding:0 0 10px 30px ; background:url(../images/twitter_li.png) no-repeat top left; }

.sidebar_twit a { display:block;  color:#a4a4a4; font-size:11px; font-style:italic; }

.sidebar_recent img {float:left; margin:0 10px 10px 0; padding:2px; background:#fff; border:1px solid #d4d4d4; }

.sidebar_recent a:hover img { border:1px solid #000; }

.sidebar_recent p { padding:0px 0 10px; }

.sidebar_recent a { display:block; font-style:normal; text-decoration:none; }

.sidebar_recent span { display:block; color:#989898; font-style:normal; font-size:11px;  }





/*columns*/

.columns1 { margin:0px auto 0px; padding:0 0 60px; width:100%; }

.users_list { margin:0 auto; }

.users_list img { float:left; margin:5px auto; }

.users_list p,

.users_list h3 { float:right; width:80%; margin:5px 0 5px; padding:0; }



a.more { color:#8b8b8e; font-weight: normal; text-decoration: none; }

/*sub_page_about*/

.about_span { padding:0 0 0 40px; background:url(../images/qoute.png) no-repeat top left; }

/*sub_page_portfolio*/

.sub_page_portfolio h3 { margin:5px 0 10px; padding:0; color:#656566; font-size:13px; font-weight:bold; text-transform:none; margin-top:10px; }

.sub_page_portfolio h3 a { color:#656566; text-decoration:none; font-weight:bold; }

.sub_page_portfolio h3 a:hover { color:#67676a; text-decoration:none; font-weight:bold; }

/*4cols*/

.col_boxes_4 { margin:20px auto 20px; width:100%; padding:0; text-align:left; }

.col_box_4 { width:229px; margin:0 31px 0 0; float:left; padding:0; }

.col_box_4.first { width:200px; }

.col_box_4.last { float:right; margin-right:0; }

.col_box_4 h2 { margin-bottom:0; padding:0; }

.users { margin:20px 0 0; }

.users h3 { margin:10px 0 0; padding:0; font-size: 12px; font-weight:bold; color:#313131; }

.users_img { float:left; margin:10px 0 0; padding:3px 4px 15px; background:url(../images/user_bg.png) no-repeat top left; }

.user_descr { float:right; width:396px; padding:0; line-height:20px; }



/*sub_page_blog*/

.posts_list .side_h.h_background{margin-bottom:22px;}

.post{margin:0 0 10px;}



.post h3 { font-size:18px; font-weight:normal; color:#67676a; margin:0 0 4px;text-transform:none;}

.post h3 a,

.post h3 a:hover {  }



.post h2 {margin-bottom:0; }

.post h2 a{ font-weight:bold;}



.post h6.usr{color:#989898;text-transform:uppercase;font-size:11px;line-height:12px;margin:0;margin:4px 0 15px;}



.post .pic { margin:0 0 20px; }

.post_detail {font-style:normal; padding:0; font-size:11px; font-weight:normal; margin:5px 0 5px 0; }

.post_detail a { font-size:11px; font-weight:bold; font-style:normal; text-decoration:none; }

.post_detail a:hover { font-size:11px; color:#a4a4a4; text-decoration:none; }



.post_inf{float:right; width: 80%;}



.post_date {  color:#dadbe2; font-style:normal; font-weight:normal; font-size:12px; float:left; text-align:center; background:url(../images/date_bg.png) 0 0 no-repeat;width:15.5%;height:72px;overflow:hidden;margin:2px 0 0 ;}

.post_date span.month {display:block; padding:4px 10px 0; text-align:center;text-transform:uppercase;}

.post_date span.day {display:block;padding:0px 10px 0; text-align:center;font-size:28px;color:#fff;line-height:28px;margin-top:-3px;}

.post_date span.year {display:block; margin-top:0px; padding:0px 10px 0; text-align:center;font-size:11px;line-height:12px;}

.sidebar .post_inf{width:70%;}



.tweet_msg{border-bottom:2px dashed #bcbcbc;padding:0 0 6px;margin:0 0 24px;}

.tweet_txt{}

.tweet_txt p{padding:0;}

.msg_time{text-align:right;color:#67676a;}



/*pagination*/

.pagination { margin:0; float:none; padding:10px 10px 00px 0; width:100%; text-align:left; font-weight:normal; }

.pagination a { padding:5px 8px; color:#939393; font-weight:normal; text-decoration:none; background:none; border:transparent; }

.pagination a:hover { padding:5px 8px; text-decoration:none; background:#222222; color:#939393; border:transparent; }

.pagination span.current_page { padding:5px 8px; color:#fff; background:#3899c0; border:transparent; }

.pagination span.count_pages { margin-left:11px; padding:5px 8px 5px 8px; background:#222222; color:#939393; border:transparent; }

/*navigation*/

.navigation { margin:0 auto 20px; padding:8px 0 10px 0; width:900px; }

.navigation a { padding:2px 4px; color:#656563; font-size:12px; text-decoration:none; font-weight:bold; }

.navigation a:hover { color:#656566; }

.navigation span.current { color:#656566; padding:0; font-size:11px; }

.navigation span.text { color:#c3c3c3; padding:0; font-size:12px; }

/*sub_page_contact*/



/*form Contact_us*/

#contactform { margin:0; padding:5px 0; }

#contactform * { color:#8b8b8e; }

#contactform ol { margin:0; padding:0; list-style:none; }

#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }

#contactform li.buttons { margin:5px 0 5px 0; clear:both; }

#contactform label { margin:0; width:15%; padding:6px 0; text-transform:none; float:left; font-weight:normal; color:#8b8b8b; }

#contactform label .ness { color:#656566; }

#contactform label span { color:#8b8b8b; }

#contactform input.text { width:55%; border:1px solid #d3d3d3; margin:5px 0; padding:5px 2px; height:16px; background:#ffffff; float:left; font-size:12px; color:#8b8b8e; }

#contactform textarea { width:65%; border:1px solid #d3d3d3; margin:4px 0; padding:5px 2px; background:#ffffff; float:left; font-size:12px; color:#8b8b8e; }

#contactform li.buttons input { padding:0 0 3px 0; margin:10px 0 0 10%; border:0; color:#FFF; float:left; }







.flickr img { margin:2px 4px 0 0; padding:5px; background:#fff; border:1px solid #e0e0e0;}

.flickr a:hover img { background:#f2f2f2; }



/* footer */

.footer { background:url(../images/ft_bg.jpg) 0 0 repeat;}

.footer_wrap{background:url(../images/footer_bl_op.png) 0 0 repeat-x;}

.footer_wrap2{background:url(../images/footer_bl_op.png) 0 0 repeat;}

.footer_resize { margin:0 auto; padding:25px 0 55px ;}

.footer_wrap2 .footer_resize{padding:25px 0;}



.footer h3{margin:22px 0 12px;font-size:18px;line-height:18px;}

.footer p{color:#ffffff;}



.footer .soc h3{margin-left:10px;}

.footer .social {padding:0; height:auto; margin:0; width:300px;  }

.footer .social a{margin:0 0 8px 5px;display:block;float:left; position:relative; left:5px;}



.footer .copyrights{text-align:center;color:#757575;padding:0;}

.footer .copyrights a{color:#757575;}



.footer .col{}

.footer .about{}

.footer .photos{}

.footer .photos h3{margin-left:17px;}

.footer .photo{display:block;float:left;margin:3px 0 14px 17px;}

.footer .photo img{border:2px solid #000;border-radius:32px;}

.footer .txt{ margin-top:0px;}

.footer .soc{}



/*coments*/

#coment { overflow:hidden; margin:10px 0; padding-bottom:10px; }

/*#coment img {  }*/

#coment h3 { margin:0; padding:0; }

#coment .podpis {  margin:5px 0; width:75%; }

#coment .podpis a { margin-left:10px; }

#coment2 { overflow:hidden; margin:10px 0 00px 50px;  padding-bottom:10px; }

/*#coment2 img { float:left; margin-right:20px; }*/

#coment2 h3 { margin:0; padding:0; }

#coment2 .podpis { margin:5px 0; width:70%; }

#coment2 .podpis a { margin-left:10px; }

#coment3 { overflow:hidden; margin:10px 0 00px 100px;  padding-bottom:10px; }

/*#coment3 img { float:left; margin-right:20px; }*/

#coment3 h3 { margin:0; padding:0; }

#coment3 .podpis {margin:5px 0; width:65%; }

#coment3 .podpis a { margin-left:10px; }

#coment3 .lin { border-top:1px solid #c8c8c8; margin-top:20px; }





.pic img { max-width: 100%; height: auto; }

.pic a:hover img {} 

.pic img.h {background:none;}

.pic.fl { margin:5px 20px 10px 0; }

.pic.fr { margin:5px 0 20px 10px; }



.comments .pic{float:left;margin-right:20px;padding:0 0 4px;background:url(../images/comnt_img_shd.png) center bottom no-repeat;}

.comments .pic a{display:block;}



.btn_wrap{float:left;position:relative;left:50%;}

 .btn { margin:0;  padding:0px 35px; text-align:center;height:45px;line-height:45px;display:block;text-transform:uppercase;font-size:14px;background:#fff;border-radius:2px;box-shadow:#ddd 0 1px 1px;float:left;position:relative;}

 .btn.fr{float:right;}

/*.btn a { font-size:14px; color:#3899c0; text-transform:uppercase; height:33px;  padding:10px 15px 10px; background:url(../images/btn_bg.png) repeat-x top center; border:1px solid #ececec; font-weight:bold; }



.btn a span{color:#7d7d7d; font-size:12px; font-weight:bold; padding:5px 15px; background:#fcfcfc; text-transform:uppercase; border:1px solid #d7d7d7;}

*/



.btn_wrap .btn{left:-50%;}



.detail a,a.detail {color:#3899c0; font-size:10px; text-align:left; font-weight:bold;}





/* search */

.search { margin:0px 0 0 0; float:right; padding:00px 0 0 0; width:220px; height:32px; }

.search form { margin:0; padding:0; width:auto; }

.search span { display:block; margin:0; padding:0; float:left; background:url(../images/search_bg.png) no-repeat left top; }

.search input.editbox_search { margin:0; padding:9px 10px 6px; float:left; width:159px; height:22px; font-size:11px; line-height:16px; color:#a1a1a1; background:none; border:none; }

.search input.button_search { margin:0; padding:0; border:none; float:left; }



.maps_view { width:100%; height:400px; float:left; position:relative;}

.sidebar.gap2 { display: none; }



/* gallery-categ */

.gallery-categ { margin:0; padding:1px 0;}

.gallery-categ li { padding:0; float:left; border-right:1px solid #CCC;}

.gallery-categ li:last-child { border-right:0;}

.gallery-categ li a { font-weight:bold; display:block; padding:5px 10px;}

.gallery-categ li.active a { text-decoration:underline;}



.img_hover_box.pic a { display: block; position: relative; margin-bottom:15px; }

.img_hover_box.pic a img { margin:0;}

.img_hover_box.pic a img.h { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }

.img_hover_box.pic a:hover img.h { visibility:visible; }

/*btn*/

.btn23 { margin:12px 0 0; padding:0px 0px 0; text-align:center; }

.btn23 a { font-size:11px; color:#8f8f8f; text-transform:uppercase; height:33px; padding:8px 12px; background:#f7f7f7; border:1px solid #ebebeb; font-weight:bold; }

.btn23 a:hover { color:#fff; background:#3899c0; border-color:#9cac50; }

.btn23 a span { color:#3899c0; font-size:12px; font-weight:normal; }

.pic img { padding:0px; background:#ffffff; /*}

.pic a:hover img {background:#e1e1df;border:1px solid #e1e1df; /**/ }

.pic img.h { background:none; }

.pic.fl { margin:5px 20px 10px 0; }

.pic.fr { margin:5px 0 20px 10px; }

.img_hover_box.pic a img.r_plus { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }

.img_hover_box.pic a:hover img.r_plus { visibility:visible; }

.txt { margin-top:50px; }

/*4cols_gallery*/



.col44 { width:200px; float:left; padding:0; margin-right:10px; position:relative; top:0px; margin-top:0; padding-bottom:40px;}

.col44 h3 { position:relative; bottom:0px; margin-bottom:0px;}

.col44 a img { margin-top:0px;}

.col44.last { float:right; margin:0; margin-right:0px;}

.col44.invisible-box { display: none;

    opacity: 0;

    z-index: 1;}

	.menu .last { clear: none; }

	

	

	

	.one_third_pad img { max-width: 100%; height: auto; }

.one_half_pad img { max-width: 100%; height: auto; }

.two_third_pad img { max-width: 100%; height:auto; }

.dc_pricingtable03 li h2 { font-size:24px !important;}

.dc_pricingtable03 li h2 { font-size:24px !important;}

.dc_pricingtable03 li h2, .dc_pricingtable03 li h1, .dc_pricingtable03 li h1 span, .dc_pricingtable03 li h3 { color:#fff !important; float: none !important; bottom: 0px !important; background: none !important;}

.dc_pricingtable03 li h2.caption { color:#999 !important; font-size:28px !important;}

.dc_pricingtable06 ul li h3 { font-size:28px !important; color:#fff !important; line-height:180% !important;}

.dc_pricingtable05 ul li h3 { font-size:28px !important; line-height:250% !important;}

div.dc_pricingtable03 .align_center h2 { text-align: center !important; float: none !important; bottom: 0px !important; }





/* */

.oneForth { margin:20px auto; float: left; width: 25%; }

.oneForth img { max-width: 100%; height: auto; }

.oneThird { margin: auto; width: 23%; }

.one_fourth_pad img { max-width: 100%; height: auto; }

/* */

.center_small_box > div:after { clear: both; display: block; }

.center_small_box > div {  position: relative; }

/* img h2 */

h2 img { max-width: 100%; height: auto; }

#slider-wrapper object { width: 100%; }

div.dc_pricingtable03 h1 { font-size: 42px !important; float: none !important; bottom: 0px !important; }

div.dc_pricingtable03 h1 span { display: inline !important; }



h1.gap90 {

    color: #555555 !important;

    font-size: 24px !important;

    font-weight: bold !important;

    padding: 20px 0 !important;

    text-align: left !important;

}



.photo:after { content:"" !important; }



.dc_pricingtable03 h2 { background: none !important; }

.dc_pricingtable03 h1 { background: none !important; }

.dc_pricingtable05 ul, .dc_pricingtable06 ul, .dc_pricingtable05 ul li,  .dc_pricingtable06 ul li { list-style: none !important; list-style-type: none !important;  } 

div.dc_pricingtable03 h1, div.dc_pricingtable03 h2, div.dc_pricingtable03 h3 { width: auto !important; }



@media only screen and (max-width: 767px) {

#webstore-navigation li { float:none !important; margin: 5px 0 0 0 !important;}

#catalogue .last-column > div { margin:5px 0 0 0 !important;}

#catalogue .product { float:none !important; width: auto !important;}

#webstore { min-width: auto !important;}

	}











	
